netcdf_nf_interfaces::nf_create Interface Reference

## Public Member Functions

integer function | nf_create (path, cmode, ncid)

## Detailed Description

Definition at line 83 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_create()

integer function netcdf_nf_interfaces::nf_create::nf_create | ( | character(len=*), intent(in) | path,
|  | integer, intent(in) | cmode,
|  | integer, intent(out) | ncid
| ) |  |

Definition at line 84 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.